
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ из %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Добавить настройки вариативного шрифта";

/* Instances */
"C1Y-M7-QWE.title" = "Начертания";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Добавить настройку статического шрифта";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Промежуточное как мастер";

/* Add Instances… */
"ITt-k1-73x.title" = "Добавить начертания…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Добавить настройки частиц начертания";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Добавить именованные частицы…";

/* Hide inactive */
"kxR-d9-paN.title" = "Скрыть неактивные";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ из %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "Добавить начертание";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "Добавить начертание для каждого мастера";

/* Add Icon Set */
"yh9-QL-G07.title" = "Добавить набор иконок";
